View Issue Details

IDProjectCategoryView StatusLast Update
0009404Legion CoreClasses - Shaman - Шаманpublic2020-04-21 11:34
ReporterPoohloveAssigned Tomakcimys93 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0009404: багнул квест на получения леги на ветку Исцеление
Descriptionпри выполнении задания Трон Приливов: мощь Азшары https://ru.wowhead.com/quest=40341/%D1%82%D1%80%D0%BE%D0%BD-%D0%BF%D1%80%D0%B8%D0%BB%D0%B8%D0%B2%D0%BE%D0%B2-%D0%BC%D0%BE%D1%89%D1%8C-%D0%B0%D0%B7%D1%88%D0%B0%D1%80%D1%8B багнуло исцеление великана, то есть я восстанавливаю ему полное здоровье, но дальнейшее действие не происходит. Я отменил квест и сейчас ни один нпц его не выдаёт. Спасибо за помощь.
Additional InformationПредоставляю скриншоты

Activities

Poohlove

2020-03-28 10:36

reporter  

WoWScrnShot_032820_122314.jpg (388,111 bytes)
WoWScrnShot_032820_122358.jpg (317,675 bytes)
WoWScrnShot_032820_122446.jpg (318,972 bytes)

Poohlove

2020-03-28 22:18

reporter   ~0026777

прошу закрыть проблему, она решилась. Заного квест можно было взять в Азшаре

Issue History

Date Modified Username Field Change
2020-03-28 10:33 Poohlove New Issue
2020-03-28 10:33 Poohlove Status new => assigned
2020-03-28 10:33 Poohlove Assigned To => origami
2020-03-28 10:36 Poohlove File Added: WoWScrnShot_032820_122314.jpg
2020-03-28 10:36 Poohlove File Added: WoWScrnShot_032820_122358.jpg
2020-03-28 10:36 Poohlove File Added: WoWScrnShot_032820_122446.jpg
2020-03-28 22:18 Poohlove Note Added: 0026777
2020-03-29 01:01 origami Assigned To origami => makcimys93
2020-03-29 21:51 makcimys93 Status assigned => resolved
2020-03-29 21:51 makcimys93 Resolution open => fixed
2020-04-21 11:34 Alica228 Status resolved => closed